WordPress wypuszcza poprawkę bezpieczeństwa 4.9.9 i 5.0.1




WordPress wypuszcza poprawkę bezpieczeństwa 4.9.9 i 5.0.1

Opublikowano 5 miesięcy temu -


Kurz jeszcze nie opadł po premierze Gutenberga, a tu długo nie trzeba było czekać na poprawkę bezpieczeństwa. Co na pewno istotne, nie dotyczy one stricte wersji 5.0, ale dotyczy także wcześniejszych wersji.

Standardowo, gdy do czynienia mamy z fixami związanymi z bezpieczeństwem, aktualizacja domyślnie przeprowadzana jest automatycznie. Oczywiście to może zależeć od wielu czynników, więc jeśli nie otrzymałeś mejla z potwierdzeniem, warto w panelu sprawdzić, czy oby na pewno została ona zaktualizowana (Panel Administracyjny -> Kokpit -> Aktualizacje).

Co tym razem zostało naprawione? Wedle oficjalnej informacji 7 poprawek zostało wgranych dla wszystkich. którzy nie zainstalowali jeszcze Gutenberga (4.9.9) i wersja 5.0.1 dla tych, którzy widzą co to ryzyko i nie boją się szaleństwa i zainstalowali wersje 5.0. Większość błędów dotyczyła nieautoryzowanych operacji wykonanych przez wybrane grupy użytkowników w określonych sytuacjach. Wszystko w detalach znajdziecie na stronie WordPress.

Przypomnę także, że jeśli wahacie się jeszcze przed instalacją WordPress 5.0 z Gutenbergiem, zapraszam do przeczytania naszego obszernego materiału, w którym wskazujemy Wam wszystkie potencjalne ryzyka.

WordPress 5.0 - już jest, co musisz wiedzieć i dlaczego powinieneś uważać z aktualizacją

Wracając jednak do poprawek, to jedna rzecz mnie nurtuje. Jeśli pojawi się kolejny numerek wersji poprawki, dla wszystkich, którzy nie korzystają z Gutenberga, to jak zostanie oznaczony?

DailyWeb poleca Kurs Wordpress dla początkujących

Zobacz